#contentContainer{
	padding-left: 100px !important;
	position: relative !important;
	overflow-y: auto !important;
}
#contentContainer ::-moz-selection { /* Code for Firefox */
    background: #cee6f9!important;
}
#contentContainer ::selection {
    background: #cee6f9!important;
}	
#contentDivNode{
	border-left: 1px solid rgba(0, 0, 0, 0.5) !important;
	padding-left: 10px !important;
    width: 100% !important;
}
#clonedContent {
    padding-left: 110px;
    width: 100%;
	z-index: -1;
}
#contentDivNode div > *:not(div)[class-name]{
	min-height: 22px;
}
#contentDivNode div > *:not(div)[class-name]:before{
    content: attr(class-name);
    color: GRAY;
    text-transform: uppercase;
    position: absolute;
    left: 0px;
    padding-left: 10px;
    font-size: 10px;
	text-indent: 0in !important;
}
#contentDivNode div > *:not(div)[class-name][data-id]:before {
    content: attr(class-name) "_" attr(data-id) !important;
	color: blue;
    font-weight: bolder;
}
#contentDivNode div > *:not(div)[class-name][fn-type]:before {
    content: attr(class-name) "_" attr(fn-type) !important;
	color: blue;
    font-weight: bolder;
}
#contentDivNode .jrnlEqnLabel {
    background:  #b3c7d7 !important;
}
#contentDivNode .body, #contentDivNode .back {
    //border-top: 5px groove;
	margin-top: 10px;
}
#contentDivNode thead{
    background-color : #d4d4d4 !important;
}
#contentDivNode .jrnlDeleted {
    color: #fe2a2a !important;
    text-decoration: line-through;
	margin:0px;
}
#compDivContent *[data-type="popUp"].autoWidth{
	background: #0b95da !important;
	padding: 0px !important;
}
#compDivContent *[data-type="popUp"].autoWidth i.arrow-denoter {
    color: #0b95da !important;
}
.btn-hover{
	color: #fff !important;
	font-size: 13px !important;
	padding: 6px 9px 7px !important;
}
.btn-hover:hover{
	//background: #1fb1fb;
	background: #0073ad;
	//box-shadow: inset 0 0px 4px 3px #0678b1 !important;
}
span.btn.btn-hover:not(.hidden):not(:last-of-type) ~ span:not(.hidden){
    border-left: 1px solid #fff !important;
}
.templates [data-component] .dropdown-content{
   width: auto !important;
}
.templates [data-component] .dropdown-content li{
	min-height: 12px !important;
}
.templates [data-component] a.dropdown-button{
	background: inherit;
    padding: 0px;
    color: inherit;
    display: inline;
    box-shadow: none;
    line-height: 13px;
    text-transform: inherit;
	transition: none;
}
.templates [data-component] a.dropdown-button i{ 
	float: right;
}
.templates [data-component] .dropdown-content li > a{
	padding: 3px 5px !important;
	color: #097fb7 !important;
	font-size: 14px !important;
	white-space: nowrap;
}
.templates [data-component] select.referenceTypes{
	display: inline-block;
    width: auto;
    border: 1px solid #fff;
    margin: 0px !important;
    padding: 3px 2px !important;
}
#navContainer input.navi-buttons + label{
	width: 50%;
}
.btnGroupContainer .dropdown-content{
	width: auto !important;
}
.btnGroupContainer .dropdown-content li{
    min-height: 12px;
	padding: 1px 3px;
	white-space: nowrap;
}
#refCheckDiv .btn{
	margin: 2px 3px;
	-webkit-user-select: none; /* Chrome/Safari */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */

	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none;
}
#refCheckDiv{
	font-size: 90%;
	padding: 4px 10px;
	height: 100%;
}
#checkCiteDivNode h4{
	color: #16a1e7 !important;
	border: 1px solid transparent;
	border-bottom: 1px solid #16a1e7;
	border-top: 2px solid #fcfcfc;
	height: 3rem;
	margin: 0 0 -1px;
	padding: 0.3rem 0 0 0px !important;
	text-align: center;
	line-height: 25px;
	font-size: 1.2rem;
}
#refListDiv p:hover {
    border-bottom: 1px solid;
    border-top: 1px solid;
}

#refListDiv .selectedRef {
    background-color: rgba(87, 204, 249, 0.65) !important;
    border-bottom: 1px solid #FFD700;
    border-top: 1px solid #FFD700;
    cursor: pointer;
}
#refListDiv p{
    cursor: pointer;
    background: rgba(234, 234, 234, 0.75);
    color: black;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 14px;
    line-height: 130%;
	padding: 0px 6px;
	border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}

#contentDivNode table{
    width: 100%;
    display: block;
    overflow: auto;
}

#contentDivNode th, #contentDivNode td{
    border: 1px solid #ddd;
}

#contentDivNode .jrnlArtTitle {
    font-size: 36px !important;
    color: #025d86 !important;
}

#contentDivNode .jrnlChapNumber {
    font-size: 36px !important;
    color: black !important;
}

#contentDivNode .jrnlAuthors{
	color: #cc7900 !important;
}
#contentDivNode .jrnlAuthor{
	border-bottom: 1px solid orange;
}
#contentDivNode .jrnlDegree, #contentDivNode .jrnlDegrees{
    border-bottom: 1px solid #a2a2a2;
    display: inline !important;
}

#contentDivNode .jrnlRole{
    color: #002fff !important;
    display: inline !important;
}

#contentDivNode .jrnlAff{
	color: #ff0098 !important;
}
#contentDivNode .jrnlDepartment, #contentDivNode .jrnlInstitution, #contentDivNode .jrnlEmail{
	border-bottom: 1px solid #cc7900;
}
#contentDivNode .jrnlCity, #contentDivNode .jrnlFax{
	border-bottom: 1px solid #c75454;
}
#contentDivNode .jrnlCountry, #contentDivNode .jrnlPhone{
	border-bottom: 1px solid green;
}
#contentDivNode .jrnlAbsHead {
    color: #011b37 !important;
}
#contentDivNode .jrnlAbsTitle {
    color: #134985 !important;
}
#contentDivNode .jrnlAbsPara {
    color: #454545 !important;
}
#contentDivNode .jrnlKeywordHead {
    color: #770d42 !important;
}
#contentDivNode .jrnlKeywordPara {
    color: #ff6600 !important;
}
#contentDivNode * .jrnlCorrAff {
    color: #07a960 !important;
}
#contentDivNode * .jrnlFigCaption, #contentDivNode * .jrnlFigFoot{
    color: #ff8000 !important;
}
#contentDivNode * .jrnlVidCaption{
    color: #9a5d15 !important;
}
#contentDivNode * .jrnlSupplCaption{
    color: #2035a7 !important;
}
#contentDivNode * .jrnlTblCaption, #contentDivNode * .jrnlTblFoot{
    color: #008040 !important;
}
#contentDivNode * .jrnlBoxCaption{
    color: #0f8040 !important;
}
#contentDivNode * .jrnlSupplCaption{
    color: #0f0040 !important;
}


#contentDivNode * .jrnlRefText{
	color: red !important;
	font-size: 16px !important;
	font-weight: bolder !important;
	line-height: 175% !important;
}
#contentDivNode p[data-pmid]:not([data-doi]):after{
	content: " PMID: " attr(data-pmid);
	color: #3F51B5;
	font-size: 10px;
}
#contentDivNode p[data-doi][data-pmid]:after{
	content: " DOI: " attr(data-doi) ", PMID: " attr(data-pmid);
	color: #3F51B5;
	font-size: 10px;
}
#contentDivNode p[data-doi]:not([data-pmid]):after{
	content: " DOI: " attr(data-doi);
	color: #3F51B5;
	font-size: 10px;
}

#contentDivNode * .RefArticleTitle, #contentDivNode * .RefArticleTitle, #contentDivNode .RefPatentTitle, #contentDivNode * .RefConfArticleTitle, #contentDivNode * .RefSoftTitle, #contentDivNode * .RefWebSiteTitle{
    color : #F99500 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefClinicalTitle, #contentDivNode * .RefClinicalTitle{
    color : #F99500 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefPrePrintTitle, #contentDivNode * .RefPrePrintTitle{
    color : #F99500 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefReport, #contentDivNode * .RefReport{
    color : #F99500 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefPeriodical, #contentDivNode * .RefPeriodical{
    color : #F99500 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
/*End Task Id - #15*/
#contentDivNode * .RefDataTitle, #contentDivNode * .RefDataTitle{
    color : #F99500 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefTitle, #contentDivNode * .RefTitle{
    color : #F99500 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefAuthor, #contentDivNode * .RefAuthor, #contentDivNode * .jrnlAuthor, #contentDivNode * .jrnlAuthor{
    border: 1pt solid #285C5B !important;
    color: #388E8E !important;
    font-size: 14px !important;
    font-weight: normal !important;
    padding: 0 1px;
}
#refList * .RefAuthor{
    display: inline-block;
}
#contentDivNode * .RefBookTitle, #contentDivNode * .RefBookTitle{
    border-bottom: 1pt solid #000000;
    color : #065658 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefTransTitle, #contentDivNode * .RefTransTitle{
    border-top: 1pt solid #000000;
    border-bottom: 1pt solid #000000;
    color : #0A8E92 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefBookSeries, #contentDivNode * .RefBookSeries{
    border-bottom: 1pt solid #0000FF;
    border-top: 1pt solid #0000FF;
    color: #FFD700 !important;
    font-size: 14px !important;
}
#contentDivNode * .RefChapterTitle, #contentDivNode * .RefChapterTitle{
    color : #22AD73 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefAccession, #contentDivNode * .RefAccession{
    color : #22AD73 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefSoftName, #contentDivNode * .RefSoftName{
    color : #2196F3 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefSoftVer, #contentDivNode * .RefSoftVer{
    color : #4CAF50 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefCollaboration, #contentDivNode * .RefCollaboration{
    color : #4682B4 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefComments, #contentDivNode * .jrnlRefText [class*=Comment], #contentDivNode * .RefComments{
    color : #FF00FF !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefInPress, #contentDivNode * .RefInPress{
    color : #B00058 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefConfDate, #contentDivNode * .RefConfDate{
    color : #808080 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefConfLoc, #contentDivNode * .RefConfLoc{
    color : #000080 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefConfName, #contentDivNode * .RefConfName, #contentDivNode * .RefThesis, #contentDivNode * .RefThesis{
    color : #800000 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefConfSponsor, #contentDivNode * .RefConfSponsor{
    color : #8B4513 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefConfTitle, #contentDivNode * .RefConfTitle{
    color : #BDB76B !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefDay, #contentDivNode * .RefDay{
    color : #4B0082 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefDiss, #contentDivNode * .RefDiss{
    color : #8A2BE2 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefDissLoc, #contentDivNode * .RefDissLoc{
    color : #7CFC00 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefDissUniv, #contentDivNode * .RefDissUniv{
    color : #3CB371 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefDOI, #contentDivNode * .RefDOI{
    color : #800080 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefPMID, #contentDivNode * .RefPMID, #contentDivNode * .RefPMCID, #contentDivNode * .RefPMCID{
    color : #008080 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefEdition, #contentDivNode * .RefEdition{
    color : #008080 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefEditor, #contentDivNode * .RefEditor{
    border: 1pt solid #510101 !important;
    color: #801C1C !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefComment, #contentDivNode * .RefComment{
    color: #636465 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefEtal, #contentDivNode * .RefEtal{
    color : #D2691E !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefFPage, #contentDivNode * .RefFPage{
    color : #FF6347 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefELocation , #contentDivNode * .RefELocation{
    color : #FF6347 !important;
    border-bottom : 1px solid #D2691E;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefGivenName, #contentDivNode * .RefGivenName, #contentDivNode * .jrnlGivenName, #contentDivNode * .jrnlGivenName{
    color : orange !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefISBN, #contentDivNode * .RefISBN{
    color : #00FF00 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefIssue, #contentDivNode * .RefIssue{
    color : rgba(211, 6, 210, 0.68) !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefJournalTitle, #contentDivNode * .RefJournalTitle, #contentDivNode .RefSource, #contentDivNode .RefReportSource, #contentDivNode .RefClinicalSource, #contentDivNode .RefPrePrintSource, #contentDivNode .RefPeriodicalSource, #contentDivNode .RefDataSource{
    color : #808000 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefLAD, #contentDivNode * .RefLAD, #contentDivNode * .RefAccessedDate, #contentDivNode * .RefAccessedDate{
    color : #3F51B5 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefLPage, #contentDivNode * .RefLPage{
    color : #008000 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefMonth, #contentDivNode * .RefMonth{
    color : #2F4F4F !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefPublisherLoc, #contentDivNode * .RefPublisherLoc, #contentDivNode * .RefSoftManLoc, #contentDivNode * .RefSoftManLoc{
    color : #CD853F !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefPublisherName, #contentDivNode * .RefPublisherName, #contentDivNode * .RefSoftManName, #contentDivNode * .RefSoftManName{
    color : #FF1493 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefThesisPublisherName, #contentDivNode * .RefThesisPublisherName{
    color : #FF1493 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefSlNo, #contentDivNode * .RefSlNo{
    color : #D55B6F !important;
    font-size: 14px !important;
    font-weight: normal !important;
    /*float: left;
    margin-left: -20px;*/
}
#contentDivNode * .RefSuffix, #contentDivNode * .RefSuffix{
    color : #8B5F65 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefSurName, #contentDivNode * .RefSurName, #contentDivNode * .jrnlSurName, #contentDivNode * .jrnlSurName{
    color : #3852B0 !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefVolume, #contentDivNode * .RefVolume, #contentDivNode .RefPatentNum{
    color : #8B008B !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefWebSite, #contentDivNode * .RefWebSite, #contentDivNode * .RefWebsite, #contentDivNode * .RefWebsite{
    color : #0000FF !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefPatentTitle, #contentDivNode * .RefPatentTitle{
    color : #CD326C !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefYear, #contentDivNode * .RefYear{
    color : #DC143C !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .RefUrl, #contentDivNode * .RefUrl{
    color : blue !important;
    font-size: 14px !important;
    font-weight: normal !important;
}
#contentDivNode * .jrnlUntagged , #contentDivNode * .jrnlunTagged {
    color: red !important;
	border: 2px solid red;
    padding: 2px;
}
#validationDivNode div p {
    margin: 0px 0px 4px;
    border-bottom: 1px solid #848282;
    background: #eee;
    padding: 2px 6px;
    cursor: pointer;
}
#validationDivNode div p[data-allow-signoff="false"] {
    color: red !important;
}
#untaggedDivNode *[data-untag]{
	background: #eee;
	margin: 10px 0px;
    padding: 2px 5px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	cursor:pointer;
}
#contentContainer[data-role="preeditor"] [data-tag-type],
#contentContainer[data-role="preeditor"] .jrnlPatterns {
  background-color: rgba(0,255,255,0.2) !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="VAL"] {
  background-color: #eff5bf !important;
  border: 1px solid #fe0707;
}
#contentContainer[data-role="preeditor"] [data-tag-type="VALS"] {
  background-color: #eff5bf !important;
  border: 1px solid #fe0707;
}
#contentContainer[data-role="preeditor"] [data-tag-type="PER"] {
  background-color: #f5d576 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="UNT"] {
  background-color: #cfbaf5 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="OPR"] {
  background-color: #efa084 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="OPRS"] {
  background-color: #efa084 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="VAR"] {
  background-color: #bfbdbd !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="RNGS"] {
  border-bottom: 2px solid #ff5722;
}
#contentContainer[data-role="preeditor"] [data-tag-type="RNGE"] {
  border-bottom: 2px solid #ff5722;
}
#contentContainer[data-role="preeditor"] [data-tag-type="FIGTBLREF"] {
  background-color: #b3e27c !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="ROMANFTREF"] {
  background-color: #9be1ea !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="SUPPLFIGREF"] {
  background-color: #fff387 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="BIBREF"] {
  background-color: #fff387 !important;
}
#contentContainer[data-role="preeditor"] .jrnlPossBibRef,
#contentContainer[data-role="preeditor"] .jrnlPossRef {
  background: #ff9494 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="AUTHORYEARREF"][data-citation-string] {
  background-color: rgba(11,157,217,0.075) !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="PLBL"] {
  background-color: #870000 !important;
  color: #ff8000 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="SUPPLREF"] {
  background-color: #f3bbb7 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type][data-track-change] {
  background-color: #94e437 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="ABBR"] {
  background-color: #c0d1ff !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="NUM"] {
  background-color: #00897b !important;
  color: #fff !important;
  padding: 0px 1px;
}
#contentContainer[data-role="preeditor"] [data-tag-type="SNUM"] {
  background-color: #00897b !important;
  color: #fff !important;
  padding: 0px 1px;
}
#contentContainer[data-role="preeditor"] [data-tag-type="PRE"],
#contentContainer[data-role="preeditor"] [data-tag-type="SUF"] {
  background-color: #d7ffa9 !important;
}
#contentContainer[data-role="preeditor"] [data-tag-type="PAREN"] {
  border-bottom: 1px solid #00897b;
  color: #fff !important;
  padding: 0px 1px;
}
#contentContainer[data-role="preeditor"] [data-tag-type][data-error-pattern] {
  background-color: #e4776f !important;
}
div.front:before, div.body:before, div.back:before, div.sub-article:before, div.sub-front:before, div.sub-body:before, div.sub-back:before{
    display: block;
    text-align: center;
    font-size: 1.25em;
    background: #b7b7b7;
    color: #fff;
    margin: 0px -10px !important;
    padding: 10px 5px;
    font-family: sans-serif;
    text-transform: uppercase;
}
div.front:before, div.sub-front:before {
    content: "Front";
}
div.body:before, div.sub-body:before{
    content: "Body";
}
div.sub-article:before, div.sub-back:before {
    content: attr(data-id);
    text-transform: capitalize;
}
div.back:before, div.sub-back:before {
    content: "Back";
}
div.front, div.body, div.back, div.sub-front, div.sub-body, div.sub-back{
	outline: 1px solid #bdbdbd;
    padding: 0px 10px 10px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
#contentContainer[data-role="preeditor"] *[class^="jrnlHead"] .label {
    background-color: #b3e27c !important;
}
/*it will give text color as #0288D1 and cursor as pointer for FootNoteRef*/
#contentDivNode .jrnlFootNoteRef {
    /*color:#d54449 !important;*/
    color: #0288D1 !important;
    cursor:pointer;
}

.pre-load-container{
	background-color: rgba(234, 236, 236, 0.85);
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.pre-load-container .pre-loader-head{
    position: relative;
    top: 42%;
    font-weight: bold;
    color: #616161;
	font-size: 22px;
}
.pre-load-container .pre-loader-message{
    position: relative;
    top: 44%;
    color: #616161;
}
#contentContainer table.showSpanHint th,
#contentContainer table.showSpanHint td {
    position: relative;
}
#contentContainer table.showSpanHint td[colspan][rowspan]::before,
#contentContainer table.showSpanHint th[colspan][rowspan]::before {
    content: "C=" attr(colspan) ", R=" attr(rowspan);
    background: #eef477 !important;
    font-size: 0.75rem;
    position: absolute;
    top: 0;
    right: 0;
    transform: scale(1,0.75);
}
#contentContainer table.showSpanHint td[rowspan]:not([colspan])::before,
#contentContainer table.showSpanHint th[rowspan]:not([colspan])::before {
    content: "C=0" ", R=" attr(rowspan);
    background: #eef477 !important;
    font-size: 0.75rem;
    position: absolute;
    top: 0;
    right: 0;
    transform: scale(1,0.75);
}
#contentContainer table.showSpanHint td[colspan]:not([rowspan])::before,
#contentContainer table.showSpanHint th[colspan]:not([rowspan])::before {
    content: "C=" attr(colspan) ", R=0";
    background: #eef477 !important;
    font-size: 0.75rem;
    position: absolute;
    top: 0;
    right: 0;
    transform: scale(1,0.75);
}
#contentContainer table.showSpanHint td:not([colspan]):not([rowspan])::before,
#contentContainer table.showSpanHint th:not([colspan]):not([rowspan])::before {
    content: "C=0" ", R=0";
    background: #dcdddd !important;
    font-size: 0.75rem;
    position: absolute;
    top: 0;
    right: 0;
    transform: scale(1,0.75);
}
#compDivContent *[data-type="popUp"] table sub {
    font-size: 8px;
}
.kriya-tour{
	width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #5a5a5a94;
    height: 100%;
}